@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,600italic,700,700italic);

body {
   
   font-family: 'Open Sans', sans-serif;
   font-size: 14px;
}
/*
==============================================
ALIGN
==============================================
*/
.aligncenter {text-align: center;}
.alignleft {text-align: left;}
.alignright {text-align: right;}
/*
==============================================
HEADER
==============================================
*/
header {width: 100%; background: #16397d;}
.top-nav {background: #092762; color: #fff;}
ul.top-nav-list {list-style: none; float: right;}
ul.top-nav-list li{display: inline-block; padding: 10px 0px 0px 15px;}
.logo {float: left; }
.menu {float: right; padding: 3em 0;}
.menu li a {color: #fff; text-transform: uppercase;}
.menu li a:hover {color: #092762; } 
	
/*
==============================================
HOME
==============================================
*/
.slider-home {position: relative; margin: 0px 0; clear: both; width: 100%; }
.servicos-home {background: #EEEEEE;}
.servicos-home h2 {border: 1px solid #0072bd; color: #0072bd;  margin: 2em auto; padding: 5px; text-align: center; width: 25%; font-weight: bold;}
.middle-home {background: #fff; position: relative; clear: both;}
.middle-home h2 {border: 1px solid #0072bd; color: #0072bd;  margin: 1em auto; padding: 5px; text-align: center; width: 40%; font-weight: bold;} 
.promocao {background:url(../images/bgpromocao.jpg)no-repeat; background-size: cover;}    
.promocao h2 {border: 1px solid #fff; color: #fff;  margin: 1em auto; padding: 5px; text-align: center; width: 40%; font-weight: bold;}  
.clientes-home {background: #fff; position: relative; clear: both;}
.clientes-home h2 {border: 1px solid #0072bd; color: #0072bd;  margin: 2em auto; padding: 5px; text-align: center; width: 25%; font-weight: bold;}

/*
==============================================
PAGE
==============================================
*/    
.page {padding: 2em 0}  
.page h2 {border: 1px solid #0072bd; color: #0072bd;  margin: 1em auto; padding: 5px; text-align: center; width: 45%; clear: both; text-transform: uppercase; font-weight: 700;}
.page h4 {color: #0072bd;  text-align: center;  clear: both; text-transform: uppercase; font-weight: 700; margin-bottom: 2.5em; margin-top: 2.5em;}
.page-bottom {clear: both; padding: 2em;}   
.page-bottom img {margin-bottom: 1em; margin-top: 1em;}
.box-restaurados {margin-bottom: 2em; margin-top: 2em;}

/*
==============================================
CONTATO 
==============================================
*/
.contato {padding: 1em 0 0;}
.contato input,textarea {width: 100%; border:1px solid #d9d9d9; padding: 7px 3px;}
.contato input[type="submit"] {color:#fff!important; background:#005CAF!important; float: right; width: 10%; position: relative; right: 5%; padding: 10px; margin-top: 1em;}
.contato label{font-weight: bold; color: #005CAF; text-transform: uppercase;}


/*
==============================================
FOOTER
==============================================
*/
footer {width: 100%; background:#16397D; position: relative; clear: both; padding: 2em; text-align: center; color: #fff;}
footer h4 {text-transform: uppercase; font-weight: 400; color: #87d4f3; text-align: center;}
footer strong {color: #f9ee1d; font-size: 20px;}
   
.copy {float: right; margin-top: 2em;}


